/*
Theme Name: GrandPhotography Child
Theme URI: http://themes.themegoods2.com/grandphotography/demo
Description: Premium Photography Portfolio Theme
Version: 1.0
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandphotography
Template: grandphotography
*/

.home-text {
  text-align: justify;
}

body.admin-bar .logo_container, body.admin-bar .top_bar.scroll_up .logo_container {
  top: 0px !important;
}
.one.withsmallpadding.ppb_header.parallax.withbg {
    height: 100vh;
}
.page_title_inner {
  opacity: 0.6 !important;
}

.container {
  margin: auto;
  width: 1170px;
}

.col-lg-4 {
  display: inline-block;
  width: 31.5%;
}

.video-item img {
  height: 100%;
  width: 100%;
}

.video-page-title {
  margin: 70px 0 0;
}

.video-title {
  text-align: center;
}

.video-item {
  margin: 25px 0 0;
}

.logo_container {

  top: -8px !important;

}

.image_wrapper {
  margin: 60px 0 0;
}

#page_caption.hasbg .page_title_wrapper .page_title_inner {
  padding: 25px !important; 
}

#page_caption.hasbg {
    height: 65vh !important;
}

.page_tagline {
  width: 500px;
}

.blog-button {
  border: 2px solid #cccccc;
  border-radius: 4px;
  font-size: 15px;
  padding: 10px 20px;
}

.blog-button:hover {
  padding: 12px 20px;
}

.header_cart_wrapper {
  display: none;
}

.page_tagline {
  width: 500px;
}
.videosneak .video-title {
  padding: 20px 0 0;
}

.enquire-btn {  background-color: #008000;  border-radius: 3px;  color: #ffffff;  padding: 10px;}
.enquir {  margin: 30px 0 30px 5px;}
a:hover, a:active, .post_info_comment a i {  color: #d2e4fa !important;}

#custom_logo_transparent > img {
  height: 65px;
  margin-left: -5px;
  width: 175px;
}




@media(max-width:1280px){
#menu_wrapper .nav_wrapper_inner .menu-main-left-menu-container li a {
  letter-spacing: 0;
  padding: 20px 1px;
}
.standard_wrapper #menu_border_wrapper_right ul li a {
  padding: 20px 0;
}
}
@media(max-width:800px){
.studio-video {
  text-align: center;
}
.studio-video iframe {
  height: auto;
  width: auto;
}
.mobile_main_nav li a, #sub_menu li a {  
  font-size: 19px;  
}
div#jarallax-container-0 div {
    background-size: 100% !important;
    background-position: top!important;
}
	.one.withsmallpadding.ppb_header.parallax.withbg {
    height: auto;
}
}

@media(max-width:767px){

}

@media(max-width:480px){
.one.withsmallpadding.ppb_header.parallax.withbg {
    height: auto;
}
}